RubyGems Navigation menu

stalkerr 0.2.0

Stalkerr is IRC Server for stalking :)

Versions:

  1. 0.2.0 - October 20, 2014 (35.5 KB)
  2. 0.1.1 - April 02, 2013 (10.5 KB)
  3. 0.1.0 - March 30, 2013 (10.5 KB)
  4. 0.0.1 - March 26, 2013 (9.5 KB)

Runtime Dependencies (5):

  • json ~> 1.7.7
  • net-irc ~> 0.0.9
  • octokit ~> 3.4.0
  • qiita ~> 0.0.3
  • string-irc ~> 0.3.0
  • Owners:

    Authors:

    • linyows

    SHA 256 checksum:

    a530d706d11f665f99e11cd20260c6c81b4307a6329c249075b36b2b60d11188

    Total downloads 8,760

    For this version 2,529

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: